body{
	font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-style: normal;
	font-size:14px;
	background:#F5F5F5;
	line-height: normal;
}
img{
	max-width:100%;
}
select,button{
	outline:none;
}
h1{
	font-size:28px;
	font-weight:700;
	margin-bottom:30px;
	display:block;
	width:100%;
}
h3{
	font-size:22px;
	font-weight:700;
	margin-bottom:15px;
	display:block;
	width:100%;
}
.btn{
	padding:17px 19px;
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
	border-radius:11px;
	text-align:center;
	background:#009846;
	border:none;
	color:#fff;
	font-weight:500;
	font-size:18px;
}
.btn:hover{
	color:#fff;
}
main{
	margin-bottom:50px;
	display:block;
}
/* Шапка сайта */
.header{
	background:#fff;
}
.header.header_mainpage{
	background:#F5F5F5;
}
.header a:hover{
	color:#009846;
	text-decoration:none;
}
.header a,.footer a{
	color:#000;
	text-decoration:none;
}
.header_top{
	padding:25px 0px;
}
.header_contacts{
	gap:24px;
}
.header_menu{
	padding:0px;
	margin:0px;
}
.header_menu li{
	displaY:inline-block;
	margin-right:24px;
	list-style:none;
}
.header_menu li:last-child{
	margin-right:0px;
}
.header_bottom{
	padding-bottom:25px;
}
.header_search .dgwt-wcas-sf-wrapp{
	padding:0px;
	background:none;
}
.header_search .dgwt-wcas-search-wrapp{
	max-width:100%;
}
.header_search .dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input,
.header_search .dgwt-wcas-style-pirx.dgwt-wcas-search-filled .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input{
	border:1px solid #CFCFCF;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
	padding:10px 22px;
	background:#FFF;
}
.header_mainpage .header_search .dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input{
	background:#F5F5F5;
}
.header_search .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit{
	left:unset;
	right:10px;
	top:15%;
}
.header_cart_button{
	background:none;
	border:none;
	position:relative;
}
.header_cart_button span.header_cart_title{
	width:100%;
	display:block;
	margin-top:10px;
}
.header_cart_button span.badge{
	background:#009846;
}
#cart{
	width:600px;
}
#cart button{
	background:none;
	border:none;
}
.header_cart_button_wrapper{
	text-align:center;
}
.mini_cart_header{
	displaY:flex;
	align-items:end;
	justify-content:space-between;
	margin-bottom:60px;
}
.mini_cart_header h3{
	margin-bottom:0px;
	width:auto;
}
.mini_cart_header span{
	color:#009846;
	font-weight:500;
	font-size:16px;
	text-decoration:underline;
}
.mini_cart_header_product_item_remove{
	width:100%;
}
.mini_cart_header_product_item{
	display:flex;
	width:100%;
	border-bottom:1px solid #D5D5D5;
	margin-bottom:30px;
	padding-bottom:30px;
}
.mini_cart_header_product_item_info{
	display: flex;
    justify-content: space-between;
    align-items: center;
	gap:10px;
}
.mini_cart_header_product_item_info_img{
	width:100px;
}
.mini_cart_header_product_item_info_title{
	flex: 1 1 30%;
}
.mini_cart_header_product_item_info_title a,.mini_cart_header_product_item_info_title a:hover{
	font-size:16px;
	font-weight:600;
	color:#000;
	text-decoration:none;
}
.mini_cart_header_product_item_info_price{
	font-size:22px;
	font-weight:600;
	color:#000;
}
.mini_cart_header_bottom{
	display:flex;
	align-items:center;
	justify-content:space-between;
}
.mini_cart_header_bottom span,
.mini_cart_header_bottom span strong{
	font-weight:600;
	font-size:22px;
}
/* Шапка сайта */
/* Баннер на главной */
.mainpage_banner{
	background-color:#fff;
	/*background-image:url('../images/mainpage_banner.jpg');*/
	background-repeat:no-repeat;
	background-position: 100% 0;
    background-size: contain;
    padding: 70px 0px;
	margin-bottom:60px;
}
.mainpage_gallery img{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.mainpage_banner_text_wrapper{
	color:#008334;
}
.mainpage_banner_pre_text{
	display:block;
	width:100%;
	color:#008334;
	font-size:24px;
	margin-bottom:80px;
}
.mainpage_banner_text{
	font-weight:500;
	font-style:italic;
	font-size:40px;
	text-align:left;
	display:block;
	margin-bottom:40px;
}
.mainpage_banner_text span{
	color:#000;
	display:block;
	width:100%;
}
.mainpage_banner_text_wrapper .btn{
	text-transform:uppercase;
	padding:11px 95px;
	 -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius:50px;
}
/* Баннер на главной */
/* Текст о компании на главной */
.mainpage_about_company_wrapper{
	position:relative;
	background:#fff;
	padding:35px 0px;
	margin-top:100px;
}
.mainpage_about_company{

}
.mainpage_about_company p{
	margin-bottom:20px;
		font-size:16px;
	line-height:22px;
}
.mainpage_about_company_wrapper .btn{
	padding:17px 55px;
	 -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius:50px;
	font-size:18px;
}
.mainpage_about_company_image img{
	max-width: 50%;
    position: absolute;
    right: 0;
    top: -50px;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
}
/* Текст о компании на главной */
/* Список товаров в категории */
.cat_product_item_wrapper{
	margin-bottom:33px;
	display:block;
}
.cat_product_item_wrapper .woocommerce-loop-product__link{
	background:#fff;
	 -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
	display:block;
	margin-bottom:10px;
	text-align:center;
}
.cat_product_item_wrapper .woocommerce-loop-product__link img{
	width:auto;
	height:131px;
	display:inline-block;
	margin-top:8px;
}
.cat_product_item_wrapper .woocommerce-loop-product__link,.cat_product_item_wrapper .woocommerce-loop-product__link:hover{
	text-decoration:none;
	color:#000;
}
.cat_product_item_wrapper .woocommerce-loop-product__link h2{
	display:block;
	margin:16px 20px;
	text-align:center;
	font-weight:600;
	font-size:16px;
	min-height:60px;
}
.cat_product_item_wrapper .woocommerce-loop-product__link:hover h2{
	color:#009846;
}
.cat_product_item_wrapper .woocommerce-loop-product__link .price{
	display:block;
	padding:15px 0px;
	text-align:center;
	font-weight:500;
	font-size:18px;
}
.woocommerce .cat_product_item_wrapper .add_to_cart_button,.woocommerce .cat_product_item_wrapper .add_to_cart_button:hover,
.woocommerce .cat_product_item_wrapper a.button,.woocommerce .cat_product_item_wrapper a.button:hover{
	display:block;
	padding:15px 0px;
	text-align:center;
	font-weight:500;
	font-size:16px;
	width:100%;
	background:#009846;
	color:#fff;
	 -moz-border-radius: 6px;
    -webkit-border-radius: 68px;
    border-radius: 6px;
}
.woocommerce a.added_to_cart{
	display:none;
}
/* Список товаров в категории */
/* Карточка товара */
.product_flypage_gallery_wrapper{
	background:#fff;
	margin-bottom:45px;
}
.product_flypage_gallery_full_img{
	padding:35px 30px;
}
.product_flypage_gallery_preview_wrapper{
	display:block;
	padding:10px 30px;
}
.product_flypage_gallery_preview_wrapper .swiper-button-next,.product_flypage_gallery_preview_wrapper .swiper-button-prev{
	color: #000;
    height: 24px;
    width: 24px;
    margin-top: -12px;
}
.product_flypage_gallery_preview_wrapper{
	position:relative;
}
.product_flypage_gallery_preview_wrapper .swiper-button-next{
	right:0px;
}
.product_flypage_gallery_preview_wrapper .swiper-button-prev{
	left:0px;
}
.product_flypage_gallery_preview_wrapper .swiper-slide-thumb-active img{
	border:1px solid #009846;
}
.product_flypage_info h1{
	font-size:28px;
	font-weight:700;
	margin-bottom:0px;
}
.product_advantage{
	margin-bottom:30px;
}
.sku_wrapper{
	display:block;
	margin-bottom:30px;
	font-size:18px;
	width:100%;
	font-weight:500;
	color:#AFAFAF;
}
.single_variation_wrap,.flypage_price_cart_wrapper{
	display:flex;
	gap:10px;
	align-items: center;
	
}
.product_flypage_wrapper .btn{
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	padding:18px 40px;
	font-size:18px;
	font-weight:500;
}
.woocommerce-variation-add-to-cart,.flypage_simple_cart{
	display: flex;
    gap: 18px;
    vertical-align: middle;
    align-items: center;
	    margin-bottom: 0px !important;
}
.product-type-variable .flypage_price{
	display:none;
}
.product_flypage_wrapper span.price,.flypage_price{
	color: #000 !important;
    font-size: 28px !important;
	font-weight:700;
}
.product_flypage_info .quantity{
	background:#E3E3E3;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	padding:14px;
}
.product_flypage_attributes ul li{
	margin-bottom:15px;
	display:block;
	width:100%;
	font-size:16px;
	font-weight:600;
}
.product_flypage_attributes ul li span{
	font-weight:400;
}
.product_flypage_info .quantity input{
	background:#E3E3E3;
	border:none;
}
.woocommerce div.product form.cart .variations select{
	text-align:center;
	background-color:#009846;
	background-image:url('../images/icons/arrow-down-icon.svg');
	background-repeat:no-repeat;
	filter:invert;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	padding:5px 10px;
	color:#fff;
	min-width:50%;
}
.woocommerce div.product form.cart .variations select option:hover{
	background-color:#E3E3E3 !important;
}
/* Карточка товара */
/* Страница контактов */
main{
	margin-bottom:50px;
}
.contact_page_info,.contact_page_form{
	padding:27px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	background:#fff;
	width:100%;
}
.contact_page_item{
	margin-bottom:33px;
}
.contact_page_info .contact_page_item_title{
	font-weight:500;
	font-size:18px;
	margin-bottom:10px;
	display:block;
	width:100%;
}
.contact_page_info a{
	font-weight:600;
	font-size:22px;
    color:#009846;
	display:block;
	width:100%;
	text-decoration:none;
}
.contact_page_info .contact_page_item.worktime{
	font-weight:600;
	font-size:22px;
    color:#009846;
	display:block;
	width:100%;
	text-decoration:none;
}
.contact_page_info .contact_page_item.worktime span{
	font-weight:500;
	font-size:14px;
    color:#7E7E7E;
	display:block;
	width:100%;
	margin-top:10px;
}
/* Страница контактов */
/* Страница о компании */
.about_page_gallery_wrapper{
	position:relative;
	padding-bottom:20px;
	margin-bottom:20px;
}
.about_page_gallery_wrapper .swiper-pagination-bullets{
	bottom:0px;
}
.about_page_gallery_wrapper .swiper-pagination-bullet{
	width:10px;
	height:10px;
}
.about_page_gallery_wrapper .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background:#009846;
}
.about_page_gallery img{
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.page-about-content{
	margin-bottom:60px;
}
.page-about-content-image{
	display:block;
	width:100%;
	margin-bottom:20px;
}
.page-about-content-image img{
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.about_page_additional_text{
	displaY:block;
	margin-bottom:70px;
	font-size:20px;
	font-weight:600;
    line-height: 28px;
	max-width: 500px;
}
.page-about-content-main_text{
	font-size:18px;
}
.principi_wrapper{
	width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    display:block;
	padding:65px 0px;
	background-image:url('../images/principi_bg.jpg');
}
.princi_slogan{
    color: #fff;
}
.princi_slogan h3{
	text-transform:none;
	font-size: 36px;
    font-weight: 600;
}
.principi_about_page_item{
	background: rgba(4, 34, 9, 0.45);
	backdrop-filter: blur(16.200000762939453px);
	padding:20px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	margin-bottom:20px;
	color:#fff;
	width:100%;
	font-size:16px;
}
.principi_about_page_item.first{
	background:none;
	backdrop-filter: none;
}
.principi_about_page_item.chet{
	background:#042209;
}
.principi_about_page_item_img{
	display:inline-block;
	width:100%;
	text-align:left;
	margin-bottom:60px;
}
.principi_about_page_item_title{
	display:block;
	width:100%;
	margin-bottom:18px;
	font-size:20px;
	font-weight:600;
}
.advantages_about_page{
	border:1px solid #BCBCBC;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	display:flex;
}
.advantages_about_page_item{
	padding:22px;
	flex: 1 1 0;
	font-size:46px;
}
.advantages_about_page_item.chet{
	background:#A4CC53;
}
.advantages_about_page_item span{
	font-size:18px;
	display: block;
	margin-top:140px;
}
/* Страница о компании */
/* Страница новостей */
.blog-item{
	margin-bottom:20px;
	display:block;
}
.blog-item a,
.blog-item a:hover{
	color:#009846;
	text-decoration:none;
	font-weight:500;
	font-size:16px;
}
.blog-item-image{
	display:block;
	margin-bottom:10px;
}
.blog-item-image img{
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.blog-item-title{
	display:block;
	margin-bottom:10px;
}
/* Страница новостей */
/* Хлебные крошки */
.category .woocommerce-breadcrumb,
.woocommerce .woocommerce-breadcrumb,
.page-template .woocommerce-breadcrumb{
	margin:20px 0px;
	text-decoration:none;
	color:#000;
}
.category .woocommerce-breadcrumb a,
.woocommerce .woocommerce-breadcrumb a,
.page-template .woocommerce-breadcrumb a{
	text-decoration:none;
	color:#000;
}
/* Хлебные крошки */
/* Подвал сайта */
.footer{
	background:#fff;
	padding:25px 0px;
}
.footer.footer_mainpage{
	background:#F5F5F5;
}
.footer a:hover{
	color:#009846;
	text-decoration:none;
}
.footer.footer_mainpage .footer_logo img{
	background: #fff;
    padding: 5px 10px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
	display:inline-block;
}
.footer_menu .header_menu li{
	margin-right:0px;
	margin-bottom:15px;
	width:100%;
}
.footer_menu .header_menu li a{
	font-size:18px;
}
.footer_contacts a{
	display:block;
	margin-bottom:10px;
	font-size:20px;
	font-weight:500;
	text-align:right;
	width:100%;
}
.footer_bottom_links{
	display:flex;
	justify-content:space-between;
	align-items: end;
}
.footer .footer_bottom_links a,
.footer .footer_bottom_links a:hover{
	color:#009846;
}
.footer_bottom_links > a{
	text-decoration:underline;
}
.footer_social_links{
	displaY:flex;
	gap:13px;
	align-items:center;
	justify-content:center;
}
.footer_social_links a{
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	width:26px;
	height:26px;
	background:#F5F5F5;
	displaY:flex;
	align-items:center;
	justify-content:center;
} 
.footer.footer_mainpage .footer_social_links a{
	background:#fff;
}
/* Подвал сайта */
/* Мобильное меню */
#burger button{
	border:none;
	background:none;
}
#burger button span{
	width:23px;
	height:1px;
	background:#000;
	margin-bottom: 5px;
	display:block;
}
#burger button span.burger_last{
	width:23px;
	height:1px;
	background:#000;
	margin-bottom: 0px;
}
.mobile_menu_offcanvas{
	width:100%;
	background:#F5F5F5;
}
.mobile_menu_offcanvas a{
	color:#000;
}
.mobile_menu_logo{
	display:block;
	width:100%;
	text-align:center;
	margin-bottom:33px;
}
.mobile_menu_logo{
	background: #fff;
    padding: 5px 10px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
	display:inline-block;
}
.mobile_menu{
	margin:0 0 33px;
	padding:0px;
}
.mobile_menu li{
	display:inline-block;
	width:100%;
	text-align:center;
	margin-bottom:15px;
	list-style:none;
}
.mobile_menu li a,
.mobile_menu li a:hover{
	font-size:18px;
	text-decoration:none;
}
.mobile_menu_offcanvas .footer_social_links a{
	background:#fff;
}
.mobile_contacts{
	display:block;
	width:100%;
	text-align:center;
	margin-bottom:23px;
	font-size: 20px;
    font-weight: 500;
}
.mobile_contacts a{
	color:#000;
	text-decoration:none;
}
.mobile_contacts .mobile_contacts_item{
	display:block;
	margin-bottom: 10px;
}
.mobile_contacts .mobile_contacts_item span{
	display: block;
    width: 100%;
    font-size: 14px;
}
#mobile_search_button{
	border:none;
	background:none;
}
.mobile_search{
	display:none;
}
.mobile_search.active{
	display:block;
}
.mobile_search .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp{
	padding:0px;
	background:none;
	border-radius:0;
}
.mobile_search .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input{
	    border: 1px solid #CFCFCF;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 10px 22px;
}
.mobile_search .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit{
	right:10px;
	top:5px;
	left:unset;
}
/* Мобильное меню */
/* Контактные формы */
#callback{
	max-width:400px;
}
.wpcf7-form .form_title{
	margin-bottom:20px;
	font-weight:700;
	font-size:18px;
}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="email"],
.wpcf7-form textarea{
	padding:16px 18px;
	border:1px solid #ECECEC;
	color:rgba(0, 0, 0, 0.4);
	font-size:16px;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
	margin-bottom:10px;
	width:100%;
}
.personalnie_dannie span{
	margin-left:0px;
}
.wpcf7-spinner{
	display:none;
}
/* Контактные формы */
/* Мобилка */
@media (max-width:480px) {
	.header_bottom{
		padding:10px 0px;
	}
	.mini_cart_header{
		margin-bottom:20px;
	}
	#cart{
		width:100%;
	}
	.mini_cart_header_bottom{
		display:block;
	}
	.mini_cart_header_bottom .btn{
		margin-top:20px;
		padding:10px 0px;
		width:100%;
		text-align:center;
	}
	.header_cart_button_wrapper{
		text-align:right;
	}
	.mainpage_banner{
		background-image:none;
		padding:35px 0px;
		margin-bottom:30px;
	}
	.mainpage_banner_pre_text{
		margin-bottom:30px;
	}
	.mainpage_banner_text{
		margin-bottom:30px;
		font-size:30px;
	}
	.mainpage_about_company_wrapper{
		margin-top:0px;
	}
	.mainpage_about_company_wrapper .btn{
		width:100%;
		margin-bottom:20px;
	}
	.mainpage_about_company_image img{
		position:unset;
		max-width:100%;
		height: auto;
        border-radius: unset;
	}
	.cat_product_item_wrapper{
		margin-bottom:25px;
	}
	.cat_product_item_wrapper .woocommerce-loop-product__link h2{
		min-height:40px;
		text-align:left;
	}
	.product_flypage_gallery_wrapper{
		margin-bottom:20px;
	}
	.contact_page_info{
		margin-bottom:30px;
	}
	.page-about-content{
		margin-bottom:30px;
	}
	.page-about-content-image img{
		height:auto;
	}
	.page-about-content-main_text{
		font-size:14px;
	}
	.about_page_additional_text{
		margin-bottom:20px;
		font-size:14px;
		line-height: 18px;
	}
	.advantages_about_page{
		display:block;
	}
	.advantages_about_page_item span{
		margin-top:40px;
	}
	.princi_slogan h3{
		font-size: 22px;
		font-weight: 600;
	}
	.woocommerce div.product form.cart .variations select{
		min-width:100%;
	}
	.flypage_price_cart_wrapper,.single_variation_wrap{
		display:block;
	}
	.flypage_price,.woocommerce-variation.single_variation{
		text-align:center;
		margin-bottom:10px;
	}
	.flypage_simple_cart{
		gap:5px;
		margin-bottom:20px !important;
	}
	.qty_cart_text{
		display:none;
	}
	.footer_contacts a{
		text-align:Center;
	}
	.footer .footer_logo{
		margin-bottom:33px;
		text-align:Center;
	}
	.footer_menu{
		margin-bottom:33px;
	}
	.footer_menu ul li{
		text-align:Center;
	}
    .footer_contacts{
	    margin-bottom:33px;
	}
	.footer_bottom_links{
		justify-content: center;
        align-items: center;
        flex-direction: column-reverse;
	}
	.footer_social_links{
		margin-bottom:33px;
	}
}
/* Мобилка */
